| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | Public Attributes | List of all members
jpeg_comp_master Struct Reference

`#include <jpegint.h>`

## Public Member Functions
| JMETHOD (void, prepare_for_pass,(j_compress_ptr cinfo))
| JMETHOD (void, pass_startup,(j_compress_ptr cinfo))
| JMETHOD (void, finish_pass,(j_compress_ptr cinfo))

## Public Attributes
boolean | call_pass_startup
boolean | is_last_pass

## Detailed Description

Definition at line 45 of file jpegint.h.

## Member Function Documentation

jpeg_comp_master::JMETHOD | ( | void | ,
|  | prepare_for_pass | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_comp_master::JMETHOD | ( | void | ,
|  | pass_startup | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

jpeg_comp_master::JMETHOD | ( | void | ,
|  | finish_pass | ,
|  | (j_compress_ptr cinfo) |
| ) |  |

## Member Data Documentation

boolean jpeg_comp_master::call_pass_startup

Definition at line 51 of file jpegint.h.

boolean jpeg_comp_master::is_last_pass

Definition at line 52 of file jpegint.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpegint.h